<?php
	echo "Entrez votre âge : " ;
	fscanf(STDIN,"%d",$age);
	$actif = ( ($age >= 16) && ($age < 65) )  ;
	if ($actif)
	{
	  echo "vous êtes en activité".PHP_EOL;
	}
	else
	{
	  echo "vous n'êtes pas ou plus en activité".PHP_EOL;
	}
?>
